:focus-visible { outline: 1px #2b3119 dashed !important; }
/* ----------------------------------------------------------------
    Custom CSS
-----------------------------------------------------------------*/
ul.listado, ol.listado {padding-left: 30px;}

#aviso_cookies {position: fixed; left:0; bottom: 0;  background-color:#e3e8d0; color: #2b3119; padding: 20px 90px 10px; z-index: 10;}
#aviso_cookies.dark {background-color: var(--theme-deafult); z-index: 10;}
#aviso_cookies a { color: #2b3119; font-weight: 700; }
#aviso_cookies a.button { background-color: #2b3119; color: #fff;}
#aviso_cookies a.button:hover { background-color: #2b3119; color: #fff; border: 1px solid #2b3119; letter-spacing: 2px;}
.ghost {display: none}



.video_container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video_container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ----------------------------------------------------------------
    Existentes
-----------------------------------------------------------------*/
:root,
[data-bs-theme=light] {
  --bs-body-color: #777772; /* Cambió */
  --bs-border-color: #6b7939; /* Cambió */
  --cnvs-heading-color: var(--theme-deafult); /* Cambió */
  --cnvs-headings-font-weight: 400; /* Cambió */
  --cnvs-contrast-900: #2b3119; /* Cambió */
  --cnvs-input-label-mb: 0.25rem;
}

#header-wrap #logo img {
  height: 80px;
}

.sub-menu-container .menu-item:hover > .menu-link {
  color: rgba(255, 255, 255, 0.8) !important; /* Cambió */
  text-transform: uppercase !important; /* Cambió */
  font-weight: 400; /* Cambió */
  background-color: var(--theme-deafult); /* Cambió */
  padding-left: 12px; /* Cambió */
}

#top-social a {
  display: flex;
  width: auto;
  overflow: hidden;
  font-weight: normal; /* Cambió */
  color: var(--cnvs-secondary-color); /* Cambió */
  letter-spacing: -0.50px; /* Cambió */
}
#top-social a:hover {
  color: var(--bs-gray-100);
}

.form-control {
  --cnvs-input-btn-padding-y: 0.375rem;
  --cnvs-input-btn-padding-x: 0.75rem;
  --cnvs-input-btn-font-size: 1rem;
  --cnvs-input-font-family: var(--cnvs-body-font); /* Cambió */
  --cnvs-input-btn-font-weight: 400;
  --cnvs-input-btn-line-height: 1.5;
  --cnvs-input-btn-input-color: var(--bs-body-color);
  --cnvs-input-btn-input-bg: var(--bs-body-bg);
  --cnvs-form-control-radius: var(--bs-border-radius);
  --cnvs-input-btn-border-width: var(--bs-border-width);
  --cnvs-input-btn-border-color: var(--cnvs-secondary-color); /* Cambió */
  --cnvs-input-btn-padding-y-sm: 0.25rem;
  --cnvs-input-btn-padding-x-sm: 0.5rem;
  --cnvs-input-btn-font-size-sm: 0.875rem;
  --cnvs-input-btn-padding-y-lg: 0.5rem;
  --cnvs-input-btn-padding-x-lg: 1rem;
  --cnvs-input-btn-font-size-lg: 1.25rem;
  --cnvs-input-focus-color: var(--bs-body-color);
  --cnvs-input-focus-bg: var(--bs-body-bg);
  --cnvs-input-focus-border-color: #6b7939; /* Cambió */
  --cnvs-input-focus-box-shadow: 0 0 0 0.25rem rgba(107, 121, 57, 0.25); /* Cambió */
  padding: var(--cnvs-input-btn-padding-y) var(--cnvs-input-btn-padding-x);
  font-size: var(--cnvs-input-btn-font-size);
  font-family: var(--cnvs-input-font-family);
  font-weight: var(--cnvs-input-btn-font-weight);
  line-height: var(--cnvs-input-btn-line-height);
  color: var(--cnvs-input-btn-input-color);
  background-color: var(--cnvs-input-btn-input-bg);
  border: var(--cnvs-input-btn-border-width) solid var(--cnvs-input-btn-border-color);
  border-radius: var(--cnvs-form-control-radius);
}

.form-select {
  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: var(--bs-body-bg);
  background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-select:focus {
  border-color: #6b7939; /* Cambió */
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(107, 121, 57, 0.25); /* Cambió */
}
.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--theme-deafult); /* Cambió */
  background-color: #fff; /* Cambió */
  border-color: var(--bs-btn-active-border-color);
}

.form-check-input {
  --bs-form-check-bg: var(--bs-body-bg);
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.25em;
  vertical-align: top;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--bs-border-width) solid var(--cnvs-secondary-color); /* Cambió */
  -webkit-print-color-adjust: exact;
          print-color-adjust: exact;
}
.form-check-input:focus {
  border-color: #6b7939; /* Cambió */
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(107, 121, 57, 0.25); /* Cambió */
}
.form-check-input:checked {
  background-color: var(--cnvs-secondary-color); /* Cambió */
  border-color: var(--cnvs-secondary-color); /* Cambió */
  color: #fff; /* Cambió */
}

label {
  margin-bottom: var(--cnvs-input-label-mb);
  font-weight: var(--cnvs-form-label-font-weight);
  padding-left: 0.25rem; /* Cambió */
}

.button {
  --cnvs-btn-padding-x: 1.375rem;
  --cnvs-btn-padding-y: 0.5rem;
  --cnvs-btn-fontsize: 1rem;
  --cnvs-btn-color: var(--cnvs-secondary-color); /* Cambió */
  --cnvs-btn-color-dark: var(--bs-gray-900);
  --cnvs-btn-color-light: #e9ecef;
  --cnvs-btn-color-hover: #2b3119; /* Cambió */
  --cnvs-btn-lineheight: calc(var(--cnvs-btn-fontsize) * 1.6);
  --cnvs-btn-border-width: 1px;
  --cnvs-btn-icon-margin: 10px;
  --cnvs-btn-icon-margin-offset: 0px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  white-space: nowrap;
  margin: 5px;
  padding: var(--cnvs-btn-padding-y) var(--cnvs-btn-padding-x);
  font-size: var(--cnvs-btn-fontsize);
  line-height: var(--cnvs-btn-lineheight);
  text-align: center;
  background-color: var(--cnvs-btn-color);
  color: #fff;
  font-weight: 500;
  border: var(--cnvs-btn-border-width) solid transparent;
  transition: all 0.2s ease-in-out;
}
.button:hover {
  background-color: #2b3119; /* Cambió */
  color: #fff;
  letter-spacing: 2px;
}

.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border: 0;
}

.dropup .dropdown-toggle::after {
  display: none; /* Cambió */
}

.bootstrap-select>.dropdown-toggle.bs-placeholder {
  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: var(--bs-body-bg);
  background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--cnvs-secondary-color); /* Cambió */
  --bs-btn-border-color: #6c757d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #777772; /* Cambió */
  --bs-btn-hover-border-color: #777772; /* Cambió */
  --bs-btn-focus-shadow-rgb: 130, 138, 145;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #565e64;
  --bs-btn-active-border-color: #51585e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #6c757d;
  --bs-btn-disabled-border-color: #6c757d;
}

.fancy-title::before, .fancy-title::after {
  border-top: 1px solid #6b7939;
}

.i-style,
.i-plain,
.i-bordered,
.social-icon {
  --cnvs-i-color: var(--cnvs-secondary-color); /* Cambió */
  text-align: center !important;
  font-size: var(--cnvs-i-fontsize);
  color: var(--cnvs-i-color);
  cursor: pointer;
  font-style: normal;
  transition: all 0.3s ease;
}

.fbox-bg.fbox-center {
  margin-top: 2rem;
  margin-left: 0;
  margin-right: 0;
  padding: 0 2rem 2rem;
  border: 1px solid var(--cnvs-secondary-color); /* Cambió */
  border-radius: 5px;
}

.fbox-plain .fbox-icon i,
.fbox-plain .fbox-icon img {
  border: none;
  background-color: transparent;
  color: var(--cnvs-secondary-color); /* Cambió */
  border-radius: 0;
}

.fbox-content h3, .fbox-content .h3 {
  font-size: 1.65rem; /* Cambió */
  font-weight: 500; /* Cambió */
  font-family: var(--cnvs-primary-font);
  text-transform: var(--cnvs-featured-box-font-tt);
  margin-bottom: 0;
  color: var(--cnvs-featured-box-font-color);
}

.fbox-content p {
  margin-top: 0.5rem;
  margin-bottom: 0px;
  color: #777772; /* Cambió */
}

.list-group {
  --bs-list-group-color: var(--cnvs-contrast-900); /* Cambió */
}

#page-title,
.page-title {
  --cnvs-page-title-bg: var(--cnvs-secondary-color);
  --cnvs-page-title-font-size: 2.25rem;

}

.breadcrumb a:hover {
  color: #fff; /* Cambió */
}

.heading-block::after {
  content: "";
  display: block;
  margin-top: 12px; /* Cambió */
  width: var(--cnvs-title-block-border-size);
  border-top: var(--cnvs-heading-block-border);
}

.text-info {
  --bs-text-opacity: 1;
  color: rgba(255, 255, 255, 0.8) !important; /* Cambió */
}

.iconlist li {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  font-size: var(--cnvs-iconlist-size);
  align-items: center; /* Cambió */
  color: #2b3119; /* Cambió */
}

/* ----------------------------------------------------------------
    INMUEBLES, LISTADO, BUSCADOR
-----------------------------------------------------------------*/

.txoinmueble {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  font-size: 1.125rem;
  color: #2b3119;
  line-height: 1.5;
}

.alert-info {
  --bs-alert-color: var(--bs-info-text-emphasis);
  --bs-alert-bg: #777772; /* Cambió */
  --bs-alert-border-color: #2b3119; /* Cambió */
  --bs-alert-link-color: var(--bs-info-text-emphasis);
  color: #FFF; /* Cambió */
}

.etibuscador {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.100rem;
  letter-spacing: 0px;
  font-family: var(--cnvs-primary-font);
  color: #fff;
  margin-bottom: 0;
}

/* ----------------------------------------------------------------
    PIE
-----------------------------------------------------------------*/
#footer .logopie {position: relative; opacity: 0.85; left: -10px; max-height: 78px; margin-bottom: 20px;}

#footer .txopie {font-family: var(--cnvs-primary-font); font-size: 18px;}

#copyrights {
  padding: 1.5rem 0; /* Cambió */
  background-color: var(--cnvs-contrast-300);
  font-size: var(--cnvs-copyrights-font-size);
  line-height: var(--cnvs-line-height-content);
}

.dark #copyrights, #copyrights.dark {
  color: rgba(255, 255, 255, 0.8); /* Cambió */
  background-color: rgba(0, 0, 0, 0.2);
}

#gotoTop {
  background-color: #2b3119;
  border-radius: 50%;
}

.kitdigital {display: flex; flex-wrap:wrap; flex-direction: row; justify-content:space-around;}

/* ----------------------------------------------------------------
    Nuevos
-----------------------------------------------------------------*/
.tit1 {
}
.tit2 {
}
.tit3 {
}
.tit4 {
}
.tit5 {
}

.sombra {text-shadow: 1px 1px 1px rgba(0,0,0,0.9) !important;}

.fblanco { background-color: #fff !important; }

.mt-7 { margin-top: 7rem !important; }

.py-7 { 
    padding-top: 7rem !important;
    padding-bottom: 7rem !important;
}

.text-none { text-transform: none !important; }

.precio-listado { color: #6b7939; font-size: 26px; }

.linemsup { margin-top: 15px; margin-bottom: 10px; }
.lineminf { margin-top: 10px; margin-bottom: 15px; }
